/* start promos/wwdc26-announce */
.main [data-module-template="promos"] [data-unit-id="wwdc26-announce"] .unit-copy-wrapper .subhead {
	max-width: 575px;
}

@media only screen and (max-width: 1068px) {
	.main [data-module-template="promos"] [data-unit-id="wwdc26-announce"] .unit-copy-wrapper .subhead {
		max-width: 350px;
	}
}

.main [data-module-template="promos"] [data-unit-id="wwdc26-announce"] .unit-copy-wrapper .subhead {
	max-width: 575px;
}

@media only screen and (max-width: 1339px) and (min-width: 1069px) {
	.main [data-module-template="promos"] [data-unit-id="wwdc26-announce"] .unit-copy-wrapper {
		padding-bottom: 30px !important;
	}

	.main [data-module-template="promos"] [data-unit-id="wwdc26-announce"] .unit-copy-wrapper .cta-links {
		margin-top: 14px !important;
	}
}

@media only screen and (max-width: 1068px) {
	.main [data-module-template="promos"] [data-unit-id="wwdc26-announce"] .unit-copy-wrapper .subhead {
		max-width: 350px;
	}
}

@media only screen and (max-width: 811px) and (min-width: 735px) {
	.main [data-module-template="promos"] [data-unit-id="wwdc26-announce"] .unit-copy-wrapper {
		padding-bottom: 19px !important;
	}

	.main [data-module-template="promos"] [data-unit-id="wwdc26-announce"] .unit-copy-wrapper .cta-links {
		margin-top: 14px !important;
	}
}
/* end promos/wwdc26-announce */

/* start promos/macbook-pro */
[data-layout-name="mountains"] .main [data-module-template="heroes"] [data-unit-id="macbook-pro-enhanced"] {
	height: var(--content-height) !important;
}

[data-layout-name="mountains"] .main [data-module-template="heroes"] [data-unit-id="macbook-pro-enhanced"] .module-content {
	height: var(--content-height) !important;
}

[data-layout-name="mountains"] .main [data-module-template="heroes"] [data-unit-id="macbook-pro-enhanced"] .module-content .unit-wrapper {
	height: var(--content-height) !important;
}

@media only screen and (max-width: 1068px) {
	.main [data-module-template="promos"] [data-unit-id="macbook-pro"] .unit-copy-wrapper .callout-top {
		max-width: 285px;
	}
} /* end promos/macbook-pro */

/* start promos/apple-watch-series-11 */
@media only screen and (max-width: 734px) {
	.main [data-module-template="promos"] [data-unit-id="apple-watch-series-11"] .unit-wrapper .unit-copy-wrapper .subhead {
		max-width: 240px;
	}
}
/* end promos/apple-watch-series-11 */

/* start promos/ipad-pro */
.main [data-module-template="promos"] [data-unit-id="ipad-pro"] .unit-copy-wrapper .subhead {
	max-width: 340px;
}

@media only screen and (max-width: 1068px) {
	.main [data-module-template="promos"] [data-unit-id="ipad-pro"] .unit-copy-wrapper .subhead {
		max-width: 310px;
	}
} /* end promos/ipad-pro */
